index

Varkon MBS Programmers manual

# arctan - Function

## Description

Returns the arc tangent of an argument as an angle in degrees.

## Syntax

      angle:=arctan(x);

      float angle;
      float x;

## Principal parameters

x | - A value.

## Optional parameters

None.

## Return value

A FLOAT value in the range of -90.0 to +90.0 degrees.

## See also

angle()

Varkon version 1.19E svn# 121M